Python with Ecmascript

Daniel Fetchinson fetchinson at googlemail.com
Fri Jul 11 20:35:36 CEST 2008


>>>NJSModule?
>>>http://en.wikipedia.org/wiki/NJS
>
>> This seems to be very good indeed. Just downloaded njs but the only
>> njsmodule version I could find was for python 2.1. Does anyone have a
>> recent copy?
>
> 1. You might ask here:
> http://lists.njs-javascript.org/cgi-bin/mailman/listinfo/users
>
> 2. Did you try to compile it?
> Is there anything obviously 2.5 incompatible?

Well, so far I couldn't even compile njs (./configure complains about
HOST setting or some such) so haven't looked at njsmodule yet.

Thanks for the suggestions!
Daniel
-- 
Psss, psss, put it down! - http://www.cafepress.com/putitdown



More information about the Python-list mailing list